=== debian/control ===
Source: libopenmpt
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: James Cowgill <jcowgill@debian.org>
Build-Depends:
 debhelper (>= 10~),
 doxygen,
 dpkg-dev (>= 1.18.0),
 libflac-dev,
 libmpg123-dev,
 libogg-dev,
 libpulse-dev,
 libsndfile1-dev,
 libvorbis-dev,
 pkg-config,
 portaudio19-dev,
 zlib1g-dev
Build-Conflicts: autoconf-archive
Standards-Version: 3.9.8
Homepage: https://lib.openmpt.org/libopenmpt/
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libopenmpt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libopenmpt.git
Testsuite: autopkgtest

Package: openmpt123
Section: sound
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: module music library based on OpenMPT -- music player
 libopenmpt is a cross-platform C++ and C library to decode tracked music
 files (modules) into a raw PCM audio stream. It is based on the player code
 of the OpenMPT project, a descendant of the original ModPlug Tracker.
 .
 This package contains the openmpt123 command-line module player.

Package: libopenmpt0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: module music library based on OpenMPT -- shared library
 libopenmpt is a cross-platform C++ and C library to decode tracked music
 files (modules) into a raw PCM audio stream. It is based on the player code
 of the OpenMPT project, a descendant of the original ModPlug Tracker.
 .
 This package contains the main shared library.

Package: libopenmpt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libmpg123-dev,
 libogg-dev,
 libopenmpt0 (= ${binary:Version}),
 libvorbis-dev,
 zlib1g-dev,
 ${misc:Depends},
Description: module music library based on OpenMPT -- development files
 libopenmpt is a cross-platform C++ and C library to decode tracked music
 files (modules) into a raw PCM audio stream. It is based on the player code
 of the OpenMPT project, a descendant of the original ModPlug Tracker.
 .
 This package contains the development files required to compile programs
 using libopenmpt.

Package: libopenmpt-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: module music library based on OpenMPT -- documentation
 libopenmpt is a cross-platform C++ and C library to decode tracked music
 files (modules) into a raw PCM audio stream. It is based on the player code
 of the OpenMPT project, a descendant of the original ModPlug Tracker.
 .
 This package contains documentation for developing programs which use
 libopenmpt.

Package: libopenmpt-modplug1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: module music library based on OpenMPT -- modplug compat library
 libopenmpt is a cross-platform C++ and C library to decode tracked music
 files (modules) into a raw PCM audio stream. It is based on the player code
 of the OpenMPT project, a descendant of the original ModPlug Tracker.
 .
 This package contains the modplug compatibility shared library. It is used by
 programs that want to use libopenmpt's decoder, but are written using
 libmodplug's API.

Package: libopenmpt-modplug-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libopenmpt-modplug1 (= ${binary:Version}), ${misc:Depends}
Conflicts: libmodplug-dev
Description: module music library based on OpenMPT -- modplug compat development files
 libopenmpt is a cross-platform C++ and C library to decode tracked music
 files (modules) into a raw PCM audio stream. It is based on the player code
 of the OpenMPT project, a descendant of the original ModPlug Tracker.
 .
 This package contains the development files required to compile programs
 using libopenmpt's modplug compatibility layer. It serves as an alternative
 to the libmodplug-dev package.
