## libopenmpt 0.2.8760~beta27

=== debian/changelog ===
libopenmpt (0.2.8760~beta27-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Wed, 16 Aug 2017 11:31:38 +0100

libopenmpt (0.2.8461~beta26-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2017-11311: arbitrary code execution via a crafted PSM File.
      (Closes: #867579)

 -- James Cowgill <jcowgill@debian.org>  Fri, 14 Jul 2017 17:21:59 +0100

libopenmpt (0.2.8414~beta25-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Wed, 05 Jul 2017 18:36:10 +0100

libopenmpt (0.2.8190~beta24-1) unstable; urgency=medium

  * New upstream release.
    - Fixes various local denial-of-service security bugs. (Closes: #864195)
  * Upload to unstable.

  * debian/control:
    - Bump standards to 4.0.0 (no changes required).

 -- James Cowgill <jcowgill@debian.org>  Mon, 19 Jun 2017 18:53:10 +0100

libopenmpt (0.2.8043~beta23-1) experimental; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 01 May 2017 20:16:49 +0100

libopenmpt (0.2.7774~beta22-1) experimental; urgency=medium

  * New upstream release.
  * Disable dynamic library loading following upstream's default change.
  * Use upstream's version of libmodplug.pc now that it's fixed.

 -- James Cowgill <jcowgill@debian.org>  Sun, 19 Mar 2017 21:49:53 +0000

libopenmpt (0.2.7561~beta20.5-1) experimental; urgency=medium

  * New upstream release.

  * debian/copyright:
    - Update dates.
  * debian/patches, debian/libopenmpt-modplug1.symbols:
    - Track modplug symbols in a debian symbols file instead of the ELF symbol
      versioning file.
    - Add new modplug symbols from 0.2.7561~beta20.5.

 -- James Cowgill <jcowgill@debian.org>  Fri, 10 Feb 2017 11:44:43 +0000
