## libopenmpt 0.2.8760~beta27-1+8.0trisquel1

=== debian/changelog ===
libopenmpt (0.2.8760~beta27-1+8.0trisquel1) flidas; urgency=medium

  * Backported from artful

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Oct 2018 20:06:26 +0000
