=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: James Cowgill <jcowgill@debian.org>
 Build-Depends:
  debhelper (>= 10~),
+ dh-exec,
  doxygen,
  dpkg-dev (>= 1.18.0),
  libflac-dev,
@@ -17,7 +18,7 @@
  portaudio19-dev,
  zlib1g-dev
 Build-Conflicts: autoconf-archive
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://lib.openmpt.org/libopenmpt/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libopenmpt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libopenmpt.git
@@ -94,7 +95,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libopenmpt-modplug1 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libopenmpt-dev,
+ libopenmpt-modplug1 (= ${binary:Version}),
+ ${misc:Depends}
 Conflicts: libmodplug-dev
 Description: module music library based on OpenMPT -- modplug compat development files
  libopenmpt is a cross-platform C++ and C library to decode tracked music
