=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
MODPLUG_DEV_LIBDIR = debian/libopenmpt-modplug-dev/usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@

.PHONY: build
build:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --enable-libopenmpt_modplug

override_dh_installchangelogs:
	dh_installchangelogs libopenmpt/dox/changelog.md
