## libopenmpt 0.3.6

=== debian/changelog ===
libopenmpt (0.3.6-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2018-6611 (Closes: #889545).

  * debian/copyright:
    - Update dates.
  * debian/compat:
    - Use debhelper 11.
  * debian/control:
    - Set Maintainer to debian-multimedia@lists.d.o.
    - Switch Vcs URLs to salsa.debian.org.
    - Bump standards version to 4.1.3.
  * debian/rules:
    - Revert workaround implementing build targets manually now that debhelper
      has been fixed.

 -- James Cowgill <jcowgill@debian.org>  Sun, 04 Feb 2018 23:09:22 +0000

libopenmpt (0.3.4-1) unstable; urgency=medium

  * New upstream release.

  * debian/control:
    - Bump standards to 4.1.2.

 -- James Cowgill <jcowgill@debian.org>  Mon, 18 Dec 2017 14:55:44 +0000

libopenmpt (0.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Tue, 21 Nov 2017 08:54:21 +0000

libopenmpt (0.3.2-1) unstable; urgency=medium

  * New upstream release.

  * debian/control:
    - Set Rules-Requires-Root: no.
  * debian/rules:
    - Remove unused variables.
    - Implement build targets manually to workaround dh not playing well
      with a "build" directory in the upstream source.

 -- James Cowgill <jcowgill@debian.org>  Wed, 08 Nov 2017 23:31:31 +0000

libopenmpt (0.3.1-1) unstable; urgency=medium

  * New upstream release.

  * debian/control:
    - Remove unnecessary testsuite autopkgtest header.
    - Bump standards to 4.1.1 (no changes).
  * debian/copyright:
    - Update copyright including some modifications from decopy.
  * debian/libopenmpt-dev.install:
    - Install libopenmpt_ext.* headers which are now stable.
  * debian/libopenmpt0.symbols:
    - Add new symbols foudn in 0.3.0.
  * debian/patches:
    - Refresh patches.
  * debian/rules:
    - Build doxygen documentation again and update install path.
  * debian/tests:
    - Use openmpt_module_create2 in autopkgtests.
  * debian/watch:
    - Update for new versioning scheme.

 -- James Cowgill <jcowgill@debian.org>  Mon, 02 Oct 2017 23:47:01 +0100
