=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libopenmpt
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: James Cowgill <jcowgill@debian.org>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11.1~),
  dh-exec,
  doxygen,
  dpkg-dev (>= 1.18.0),
@@ -18,11 +18,11 @@
  portaudio19-dev,
  zlib1g-dev
 Build-Conflicts: autoconf-archive
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: https://lib.openmpt.org/libopenmpt/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libopenmpt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libopenmpt.git
-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/multimedia-team/libopenmpt.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libopenmpt
 
 Package: openmpt123
 Section: sound
