## libopenmpt 0.3.11

=== debian/changelog ===
libopenmpt (0.3.11-1) unstable; urgency=medium

  * New upstream release.
    - Fix crash with some malformed custom tunings in MPTM files.
      (Closes: #904874)

 -- James Cowgill <jcowgill@debian.org>  Sun, 29 Jul 2018 13:29:16 +0800

libopenmpt (0.3.10-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Sun, 17 Jun 2018 10:08:38 +0100

libopenmpt (0.3.9-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 07 May 2018 17:39:24 +0100

libopenmpt (0.3.8-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2018-10017 (Closes: #895406).

  * debian/control:
    - Bump standards version to 4.1.4.

 -- James Cowgill <jcowgill@debian.org>  Wed, 11 Apr 2018 12:19:51 +0100
