## libopenmpt 0.4.3

=== debian/changelog ===
libopenmpt (0.4.3-1+deb10u1) buster-security; urgency=medium

  * CVE-2019-14380 / CVE-2019-17113

 -- Moritz Mühlenhoff <jmm@debian.org>  Fri, 17 Jul 2020 20:17:20 +0200

libopenmpt (0.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Fri, 15 Feb 2019 09:30:30 +0000

libopenmpt (0.4.2-1) unstable; urgency=medium

  * New upstream release.

  * d/control: Bump debhelper compat to 12.
  * d/not-installed: Add file and pass --fail-missing to dh_missing.

 -- James Cowgill <jcowgill@debian.org>  Wed, 23 Jan 2019 09:26:13 +0000

libopenmpt (0.4.1-1) unstable; urgency=medium

  * New upstream release.

  * d/patches:
    - Drop patches related to CSoundFile API compatibility - fixed
      upstream.

 -- James Cowgill <jcowgill@debian.org>  Mon, 07 Jan 2019 19:11:44 +0000

libopenmpt (0.4.0-1) unstable; urgency=medium

  * New upstream release.

  * d/copyright: Update for 0.4.0 and sort paragraphs.
  * d/control: Bump standards to 4.3.0.
  * d/patches:
    - Refresh 01_libmodplug_symver.patch.
    - Add patch to fix CSoundFile API compatibility.
  * d/libopenmpt0.symbols: Adjust weak symbols

 -- James Cowgill <jcowgill@debian.org>  Mon, 24 Dec 2018 21:43:58 +0000

libopenmpt (0.3.13-1) unstable; urgency=medium

  * New upstream release.
    - Fixes out of bound read in malformed MED files. (Closes: #911584)

 -- James Cowgill <jcowgill@debian.org>  Mon, 22 Oct 2018 09:46:13 +0100

libopenmpt (0.3.12-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 24 Sep 2018 09:25:41 +0100
