=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: James Cowgill <jcowgill@debian.org>
 Build-Depends:
- debhelper (>= 11.1~),
+ debhelper-compat (= 12),
  dh-exec,
  doxygen,
  dpkg-dev (>= 1.18.0),
@@ -18,7 +18,7 @@
  portaudio19-dev,
  zlib1g-dev
 Build-Conflicts: autoconf-archive
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://lib.openmpt.org/libopenmpt/
 Vcs-Git: https://salsa.debian.org/multimedia-team/libopenmpt.git
