=== debian/tests/control ===
# Main build tests
Tests: build
Depends: build-essential, libopenmpt-dev, pkg-config

# Test modplug compatability layer
Tests: build-modplug
Depends: build-essential, libopenmpt-modplug-dev, pkg-config

# Control - identical code should work with old modplug
Tests: build-modplug
Depends: build-essential, libmodplug-dev, pkg-config
