## libopenmpt 0.4.3.2

=== debian/changelog ===
libopenmpt (0.4.3.2-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 1e4e678f16794fd99888cdd28309d95e443b6de6']

 -- shuttle <shuttle@deepin.com>  Wed, 02 Sep 2020 15:38:14 +0000
