=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_BUILD_OPTIONS = nostrip
 
 %:
 	dh $@
@@ -21,3 +22,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs libopenmpt/dox/changelog.md
+
+override_dh_missing:
+	dh_missing --fail-missing
