## libopenmpt 0.4.6

=== debian/changelog ===
libopenmpt (0.4.6-1) unstable; urgency=medium

  [ James Cowgill ]
  * New upstream release.

  [ Ondřej Nový ]
  * d/control: Bump Standards-Version to 4.4.0.

 -- James Cowgill <jcowgill@debian.org>  Sun, 11 Aug 2019 11:17:18 +0100

libopenmpt (0.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 15 Jul 2019 23:46:33 +0100
