## libopenmpt 0.4.11

=== debian/changelog ===
libopenmpt (0.4.11-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:06:26 +0100

libopenmpt (0.4.11-1) unstable; urgency=medium

  * New upstream release.

  * d/control: Bump standards version to 4.5.0.
  * d/patches: Refresh patches.

 -- James Cowgill <jcowgill@debian.org>  Mon, 27 Jan 2020 23:49:11 +0000

libopenmpt (0.4.10-1) unstable; urgency=medium

  [ James Cowgill ]
  * New upstream release.

  [ Ondřej Nový ]
  * d/control: Bump Standards-Version to 4.4.1.

 -- James Cowgill <jcowgill@debian.org>  Wed, 30 Oct 2019 23:22:01 +0000

libopenmpt (0.4.9-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2019-17113.

 -- James Cowgill <jcowgill@debian.org>  Fri, 04 Oct 2019 10:12:12 +0100

libopenmpt (0.4.8-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 30 Sep 2019 21:26:29 +0100

libopenmpt (0.4.7-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 23 Sep 2019 20:58:52 +0100
