## libopenmpt 0.5.13

=== debian/changelog ===
libopenmpt (0.5.13-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 12:10:55 +0800

libopenmpt (0.5.13-1) unstable; urgency=medium

  * New upstream version 0.5.13

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 Nov 2021 22:43:48 +0100

libopenmpt (0.5.12-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Nov 2021 11:09:14 +0100

libopenmpt (0.5.12-1) experimental; urgency=medium

  * New upstream version 0.5.12
  * debian/control:
    - Add myself to Uploaders
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Oct 2021 13:20:29 +0200

libopenmpt (0.5.10-1) experimental; urgency=medium

  [ Sebastian Ramacher ]
  * New upstream release (Closes: #989956)
  * debian/control: Remove modplug emulation
  * debian/copyright: Bump copyright years
  * debian/libopenmpt0.symbols: Add new symbols

  [ Sebastien Bacher ]
  * Make autopkgtests cross-test-friendly (Closes: #946530)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Aug 2021 22:52:36 +0200

libopenmpt (0.4.22-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #989955)
  * debian/: Bump debhelper compat to 13
  * debian/rules: -Wl,--as-needed is now the default
  * debian/libopenmpt-doc.links: Use doxygen's 'jquery.js' (Closes: #988810)
  * debian/control:
    - Remove obsolete B-D on dpkg-dev
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Aug 2021 20:28:19 +0200
