## libopenmpt 0.6.1

=== debian/changelog ===
libopenmpt (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Feb 2022 00:56:17 +0100

libopenmpt (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * debian/copyright: Document src/mpt/*
  * debian/libopenmpt0.symbols: Add new optional symbol

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Dec 2021 22:04:11 +0100

libopenmpt (0.5.14-1) unstable; urgency=medium

  * New upstream version 0.5.14

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 08 Dec 2021 18:24:44 +0100
