## libopenmpt 0.6.5

=== debian/changelog ===
libopenmpt (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Aug 2022 20:57:25 +0200

libopenmpt (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Jun 2022 12:50:05 +0200

libopenmpt (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 28 Apr 2022 23:55:57 +0200

libopenmpt (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 19 Mar 2022 18:04:44 +0100
