=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  portaudio19-dev,
  zlib1g-dev
 Build-Conflicts: autoconf-archive
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://lib.openmpt.org/libopenmpt/
 Vcs-Git: https://salsa.debian.org/multimedia-team/libopenmpt.git
