## libopenmpt 0.6.8

=== debian/changelog ===
libopenmpt (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 02 Feb 2023 09:28:27 +0100

libopenmpt (0.6.7-1) unstable; urgency=medium

  [ Dennis Braun ]
  * Add d/libopenmpt0.lintian-overrides

  [ Sebastian Ramacher ]
  * New upstream version 0.6.7
  * debian/copyright: Bump copyright years
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Jan 2023 23:42:22 +0100

libopenmpt (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Oct 2022 19:30:15 +0200
