## libopenmpt 0.6.9

=== debian/changelog ===
libopenmpt (0.6.9-1) unstable; urgency=medium

  * New upstream version 0.6.9

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 Mar 2023 23:30:20 +0100
