=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

.PHONY: build
build:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_auto_build:
	dh_auto_build -- all doxygen-doc

override_dh_installchangelogs:
	dh_installchangelogs libopenmpt/dox/changelog.md
