=== debian/tests/control ===
# Main build tests
Tests: build
Depends: build-essential, libopenmpt-dev, pkg-config
