## libopenmpt 0.7.2

=== debian/changelog ===
libopenmpt (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Jul 2023 17:35:46 +0200

libopenmpt (0.7.1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 0.7.1
  * debian/tests/: Allow output on stderr (Closes: #1037007)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 02 Jun 2023 21:16:45 +0200

libopenmpt (0.7.0-1) experimental; urgency=medium

  * New upstream version 0.7.0
  * debian/rules: Fix location of changelog.md
  * debian/libopenmpt0.symbols: Add new symbols
  * debian/copyright: Update for removed file

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 May 2023 15:01:57 +0200
