## libopenmpt 0.7.3

=== debian/changelog ===
libopenmpt (0.7.3-1.1build3) noble; urgency=medium

  * Rebuild against new libmpg123t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Apr 2024 08:22:57 +0200

libopenmpt (0.7.3-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:09:20 +0000

libopenmpt (0.7.3-1.1build1) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 14:54:39 +0000

libopenmpt (0.7.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062503

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 15:57:46 +0000

libopenmpt (0.7.3-1) unstable; urgency=medium

  * New upstream version 0.7.3

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Sep 2023 08:31:05 +0200
