=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libopenmpt
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  James Cowgill <jcowgill@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  doxygen,
  libflac-dev,
@@ -35,7 +36,10 @@
  .
  This package contains the openmpt123 command-line module player.
 
-Package: libopenmpt0
+Package: libopenmpt0t64
+Provides: ${t64:Provides}
+Replaces: libopenmpt0
+Breaks: libopenmpt0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -53,7 +57,7 @@
 Depends:
  libmpg123-dev,
  libogg-dev,
- libopenmpt0 (= ${binary:Version}),
+ libopenmpt0t64 (= ${binary:Version}),
  libvorbis-dev,
  zlib1g-dev,
  ${misc:Depends},
