=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 	dh_auto_build -- all doxygen-doc
 
 override_dh_installchangelogs:
-	dh_installchangelogs libopenmpt/dox/changelog.md
+	dh_installchangelogs doc/libopenmpt/changelog.md
