## libopenmpt 0.7.8

=== debian/changelog ===
libopenmpt (0.7.8-1) unstable; urgency=medium

  * New upstream version 0.7.8

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Jun 2024 19:36:22 +0200

libopenmpt (0.7.7-1) unstable; urgency=medium

  * New upstream version 0.7.7

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 May 2024 23:09:38 +0200

libopenmpt (0.7.6-1) unstable; urgency=medium

  * New upstream version 0.7.6
  * debian/copyright: Bump copyright years
  * debian/control: Bump Standards-Version
  * debian/: Move doc build to -indep

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 01 Apr 2024 14:41:09 +0200
