## libopenmpt 0.7.9

=== debian/changelog ===
libopenmpt (0.7.9-1) unstable; urgency=medium

  * New upstream version 0.7.9

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 26 Jul 2024 21:22:20 +0200
