## libopenmpt 0.7.12

=== debian/changelog ===
libopenmpt (0.7.12-1) unstable; urgency=medium

  * New upstream version 0.7.12

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Dec 2024 23:58:51 +0100
