## libopenmpt 0.7.13

=== debian/changelog ===
libopenmpt (0.7.13-1build1) plucky; urgency=medium

  * No-change rebuild for flac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 15 Mar 2025 09:51:25 -0500

libopenmpt (0.7.13-1) unstable; urgency=medium

  * New upstream version 0.7.13
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 14 Jan 2025 08:30:29 +0100
