=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: libopenmpt
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  James Cowgill <jcowgill@debian.org>,
  Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
+ dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
- doxygen,
  libflac-dev,
  libmpg123-dev,
  libogg-dev,
  libpulse-dev,
  libsndfile1-dev,
  libvorbis-dev,
- pkg-config,
+ pkgconf,
  portaudio19-dev,
  zlib1g-dev
+Build-Depends-Indep:
+ doxygen
 Build-Conflicts: autoconf-archive
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://lib.openmpt.org/libopenmpt/
 Vcs-Git: https://salsa.debian.org/multimedia-team/libopenmpt.git
