## libopenmpt 0.8.1

=== debian/changelog ===
libopenmpt (0.8.1-1) experimental; urgency=medium

  * New upstream version 0.8.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 19 Jun 2025 18:13:36 +0200

libopenmpt (0.8.0-1) experimental; urgency=medium

  * New upstream version 0.8.0
  * debian/control: Bump Standards-Version
  * debian/libopenmpt0t64.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Jun 2025 22:08:46 +0200
