## libopenmpt 0.8.2

=== debian/changelog ===
libopenmpt (0.8.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 06 Aug 2025 12:35:52 +0200

libopenmpt (0.8.2-1) experimental; urgency=medium

  * New upstream version 0.8.2

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 26 Jul 2025 10:08:06 +0200
