## libopenmpt 0.8.3

=== debian/changelog ===
libopenmpt (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Sep 2025 19:34:54 +0200
