=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Build-Depends-Indep:
  doxygen
 Build-Conflicts: autoconf-archive
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://lib.openmpt.org/libopenmpt/
 Vcs-Git: https://salsa.debian.org/multimedia-team/libopenmpt.git
