=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static
 
-override_dh_auto_build:
-	dh_auto_build -- all doxygen-doc
+override_dh_auto_build-indep:
+	dh_auto_build -i -- doxygen-doc
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/libopenmpt/changelog.md
