## libopenmpt 0.8.4

=== debian/changelog ===
libopenmpt (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * debian/control: Drop RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 Dec 2025 22:18:35 +0100
