=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  doxygen
 Build-Conflicts: autoconf-archive
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://lib.openmpt.org/libopenmpt/
 Vcs-Git: https://salsa.debian.org/multimedia-team/libopenmpt.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libopenmpt
